# std::ratio_greater< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_greater More...

Inheritance diagram for std::ratio_greater< _R1, _R2 >:

List of all members.

## Public Types

- typedef integral_constant
  < bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_greater< _R1, _R2 >

ratio_greater

Definition at line 269 of file ratio.

The documentation for this struct was generated from the following file:

- ratio